package cn.net.cpzslibs.prot.bean;

/**
 * 车辆信息
 * @author zwj
 *
 * @date 2015-12-29 下午3:25:32
 */
public class Prot36CarInfoBean {
	
	private String engine_no;
	private String vin;
	private long company_id;
	private String label_id;
	
	public String getEngine_no() {
		return engine_no;
	}
	public String getVin() {
		return vin;
	}
	public long getCompany_id() {
		return company_id;
	}
	public String getLabel_id() {
		return label_id;
	}
	@Override
	public String toString() {
		return "Prot36CarInfoBean [engine_no=" + engine_no + ", vin=" + vin + ", company_id=" + company_id
				+ ", label_id=" + label_id + "]";
	}
	

}
